a, h1 {
	color: #002c04;
	text-decoration: none;
}
a:hover {
	color: #4e0800;
	text-decoration: none;
}
a:visited {
	color: #006a0f;
	text-decoration: none;
}
a:active {
	color:#cf0d00;
	text-decoration: none;
}
/*a, h1 {
	color: #284738;
	text-decoration: none;
}
a:hover {
	color: #71CA9F;
	text-decoration: none;
}
a:visited {
	color: #182B22;
	text-decoration: none;
}
	*/


.presenterImages {
	float: right;
	padding-bottom: 15px;
	padding-left: 10px;
}
.readerimages {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.workshopTitleCell {
	margin-right: 10px;
	margin-left: 20px;
}
.readerDiv {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #293F32;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	padding-right: 15px;
	padding-left: 15px;
}
.presenterDiv {
	padding: 15px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2E4A3C;
}
.presenterDivTop {
	clear: both;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-top: 10px;
}
body {
	color: #000;
	background-color: #FFFFFF;
	background-attachment: fixed;
	background-image: url(http://missionaryindependent.org/misc-background.jpg);
	background-repeat: repeat-y;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
}
.weekendDescription {
	font-size: 12pt;
}
.takeHoodooClasses {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #284738;
	font-size: 26px;
	text-transform: uppercase;
}
.readersPresentersHeader {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #284738;
	font-size: 22px;
	text-transform: uppercase;
}
.subHeaders {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.dateHeaders {
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.workshopDescription {
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.presenterBio {
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.workshopCost {
	font-size: 14px;
	color: #006E82;
	margin-top: 10px;
	margin-bottom: 10px;
}
.workshopDate {
	font-size: 13px;
	font-weight: bold;
	color: #006E6D;
}
.workshopTitle {
	font-size: 16px;
	font-weight: bold;
}
.weekendTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
}
.ticketPrice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.masterKeyIcon {
	text-align: center;
}
.onThisPageHeader {
	font-weight: bold;
	background-color: #284738;
	padding: 5px;
	width: auto;
	color: #FFF;
}
.onThisPage {
	font-weight: bold;
	padding: 5px;
	width: 100%;
	color: #000;
}
.eventHighlights {
	font-size: 14px;
}
.ticketsOnSaleDate {
	padding: 10px;
	border: 2px solid #334B3D;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDEDE;
	color: #000;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.ticketOnSale {
	padding: 10px;
	border: 2px solid #334B3D;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	text-align: center;
}
.pastYearImage {
	margin-top: 10px;
	clear: both;
}
.pastYearDiv {
	text-align: center;
}
.MISCpresents {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.years {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h3 {
	margin: 0px;
	padding: 0px;
}
.year {
	font-size: 50px;
	font-weight: bold;
}
.footerlinks {
	clear: right;
	list-style-type: none;
	width: 18%;
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 15px;
	list-style-position: outside;
	margin-bottom: 10px;
	font-size: 14px;
	float: left;
	text-align: left;
}
.nomargin {
	margin: 0px;
	padding: 5px;
}
.navigationDiv {
	clear: both;
	height: inherit;
	overflow: visible;
	padding-top: 10px;
	padding-bottom: 20px;
	width: 100%;
}
h1 {
	font-family: "Times New Roman", Times, serif;
}
#table2 {
	clear: both;
}
.clear {
	clear: both;
	height: 5px;
}
#mainContainer {
	width: auto;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 150px;
}
table.topNavigationtable td {
	color: #FFF;
	background-color: #284738;
	clear: both;
	padding: 5px;
	width: 20%;
	height: auto;
	font-size: 14px;
	text-align: left;
	border-collapse: collapse;
	border: 2px solid #FFF;
	vertical-align: top;
}
table.topNavigationtable {
	width: 100%;
	float: left;
}
a.navigationlink {
	color: #FFF;
	text-decoration: none;
}
a:hover.navigationlink {
	color: #71CA9F;
	text-decoration: underline;
}
.HoodooHeritageFestival {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 28px;
}
